uuid: 47d28092-9dff-4652-a8e0-14f6f1e33a99
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_language
    - node.type.ct_discussion_paper
  module:
    - options
id: node.ct_discussion_paper.field_language
field_name: field_language
entity_type: node
bundle: ct_discussion_paper
label: Language
description: ''
required: false
translatable: true
default_value:
  -
    value: english
default_value_callback: ''
settings: {  }
field_type: list_string
